Error

two or more packages specified (libdlrestrictions1 libsane-extras)